@charset "utf-8";

/* ---------------------------------------------------- */
/* footer */
/* ---------------------------------------------------- */
.l-footer {
  display: block;
  position: relative;
  z-index: 2;
  width: 100%;
  background-color: #000000;
  padding: 5rem 1.5rem 8rem;
  text-align: center;
}

.l-footer__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.l-footer__sns {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
  margin-bottom: 4.8rem;
}

.l-footer__sns a {
  display: block;
  line-height: 0;
  transition: opacity 0.2s;
}

.l-footer__sns img {
  width: 2.8rem;
  height: 2.8rem;
}

.l-footer__sns a:hover {
  opacity: 0.8;
}

.l-footer__purpose {
  display: block;
  margin-bottom: 4.8rem;
  text-decoration: none;
  transition: opacity 0.2s;
}

.l-footer__purpose img {
  width: 12rem;
  max-width: 100%;
  margin: 0 auto;
}

.l-footer__purpose:hover {
  opacity: 0.8;
}

.l-footer__logo {
  display: block;
  margin-bottom: 4rem;
  text-decoration: none;
  transition: opacity 0.2s;
}

.l-footer__logo img {
  width: 4rem;
  margin: 0 auto;
}

.l-footer__logo:hover {
  opacity: 0.8;
}

.l-footer__copy {
  margin: 0;
  color: #ffffff;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.7;
}
